## Effectiveness of Insect Sprays

## Usage

    data(insects)

## Format

A data frame with 72 observations on 2 variables.

[,1] | count | numeric | Insect Count
[,2] | spray | factor | The type of spray

## Description

The counts of insects in agricultural experimental units treated with different insecticides.

## Source

Geoffrey Beall, (1942). "The Transformation of Data from Entomological Field Experiments", Biometrika, pages 243-262.

## References

McNeil, D. (1977). Interactive Data Analysis. New York: Wiley.

[Package Contents]